summaryrefslogtreecommitdiff
path: root/debian/cups.config
diff options
context:
space:
mode:
Diffstat (limited to 'debian/cups.config')
-rw-r--r--debian/cups.config20
1 files changed, 20 insertions, 0 deletions
diff --git a/debian/cups.config b/debian/cups.config
new file mode 100644
index 000000000..a73b5c3b6
--- /dev/null
+++ b/debian/cups.config
@@ -0,0 +1,20 @@
+#!/bin/sh
+
+set -e
+
+# Debconf library
+. /usr/share/debconf/confmodule
+
+db_get cupsys/raw-print
+OLD_RET=$RET
+
+db_input low cupsys/raw-print || true
+db_go
+
+db_get cupsys/raw-print
+if [ "$OLD_RET" != "$RET" ]; then
+ db_fset cupsys/raw-print changed true
+fi
+
+db_input low cupsys/backend || true
+db_go